Subject: Re: [PATCH 1/7] fmt-merge-msg: be quiet if nothing to merge

From: Stephen Boyd <[email-masked]>
Date: Wed, 24 Mar 2010 20:48:49 -0700

On 03/24/2010 07:39 PM, Junio C Hamano wrote:
>
> Hmm, doesn't pull fail in such a case anyway?  Is there a real damage?
>
> I am just trying asses if this is with a maint-worthy urgency.  The patch
> looks sane.

I don't think this is ever triggered with pull so probably not
maint-worthy. I just ordered it that way in case you figured it as such.